Results 1 to 8 of 8

Thread: Advantages of having 3.02OE

  
  1. #1
    neoviper is offline -Hacks Enthusiast
    Join Date
    Aug 2006
    Location
    uk
    Posts
    406
    Rep Power
    14

    Default

    any suggestions

    Using 3.02 OE-A no need for anything else
    Read before posting for help http://www.psp-hacks.com/forums/viewtopic.php?id=44975
    Open Edition Runs things

  2. #2
    miken05 is offline -Hacks Smarty
    Join Date
    Oct 2006
    Posts
    189
    Rep Power
    13

    Default

    PSX backup loading!

    Features of 1.5 + 3.02

  3. #3
    the_alchemist is offline -Hacks Smarty
    Join Date
    Aug 2006
    Posts
    175
    Rep Power
    14

    Default

    and you an run ISOS and CSO's straight from the XMB
    Yes...I am way to lazy to make a real signature.
    PSP\'s history
    2.60---2.71---2.8(FUCKK!!!!)---1.5(YAY!)---3.02 OE-B---3.03 OE-C(2 scared to upgrade to 3.10, heard nasty rumors)
    I\'m havin so much fun with my 4gb memory card!

  4. #4
    sepreath is offline -Hacks Veteran
    Join Date
    Dec 2006
    Location
    4B 65 79 77 6F 72 74 68
    Posts
    1,105
    Rep Power
    14

    Default

    E V E R Y T H I N G

    I don\'t give a crap about your firmware history

  5. #5
    mag6790 is offline -Hacks Newbie
    Join Date
    Apr 2006
    Posts
    31
    Rep Power
    14

    Default

    Quote Originally Posted by sepreath
    E V E R Y T H I N G
    LOL

  6. #6
    SXForce is offline -Hacks Guru
    Join Date
    Oct 2006
    Location
    ~The Netherlands~ Post/Day: X
    Posts
    1,704
    Rep Power
    14

    Default

    E V E R Y T H I N G
    run ISOS and CSO's straight from the XMB
    PSX backup loading!

  7. #7
    steveokinevo is offline -Hacks Newbie
    Join Date
    Dec 2006
    Posts
    31
    Rep Power
    13

    Default

    Quote Originally Posted by neoviper
    any suggestions
    view my post http://www.psp-hacks.com/forums/viewtopic.php?id=59667 for more info on 3.02 OE-B
    FW: 6.39 PRO-B8

  8. #8
    Bunion is offline -Hacks Member
    Join Date
    Nov 2006
    Posts
    247
    Rep Power
    13

    Default

    Ok so i got the 3.02 OE-A Installer (for 1.50 users) and im about to install because after i want to upgrade to use the ps1 emu. On my psp i have 1.5 emulating 2.71. I have 0.46 devhook with a few emulators. Do i need to delete any file from my psp or do i just go ahead and install and it does that for me or what? Do i need devhook still for this version or not? please help.
    3.10 Oe-a Ftw!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •